<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_custompage', language 'no_wp', version '4.0'.
 *
 * @package     tool_custompage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Tilgang';
$string['allsiteadmin'] = 'Portal- eller tenant-administratorer';
$string['audience'] = 'Målgruppe';
$string['audiencecreated'] = 'Opprettet målgruppe for egendefinert side';
$string['audiencedeleted'] = 'Slettet målgruppe for egendefinert side';
$string['audienceupdated'] = 'Oppdaterte målgruppe for egendefinert side';
$string['cachedef_user_allowed_pages'] = 'Brukertillatte sider i henhold til målgruppe';
$string['categoryrole'] = 'Tildelt kategorirolle';
$string['custompage:edit'] = 'Rediger egendefinerte sider';
$string['custompage:editall'] = 'Rediger alle egendefinerte sider';
$string['custompage:skipblockvalidation'] = 'Dupliser egendefinerte sideblokker uten validering';
$string['deletepage'] = 'Slett side';
$string['deletepageconfirm'] = 'Er du sikker på at du vil slette siden \'{$a}\'?';
$string['deletepagesuccess'] = 'Slettet side';
$string['duplicatepage'] = 'Dupliser side';
$string['duplicatepageconfirm'] = 'Er du sikker på at du vil duplisere siden \'{$a}\'?';
$string['duplicatepageglobal'] = 'Dupliser til global side';
$string['duplicatepagepostfix'] = '{$a} (kopi)';
$string['duplicatepagetenant'] = 'Duplikat til tenantside';
$string['editingpage'] = 'Redigerer \'{$a}\'';
$string['editname'] = 'Rediger navn';
$string['editpage'] = 'Rediger side';
$string['editpagealert'] = 'Slå på redigeringsmodus for å legge til blokker på denne siden.';
$string['editweight'] = 'Rediger vekting';
$string['errorpagecreate'] = 'Du kan ikke opprette nye sider';
$string['errorpageedit'] = 'Du kan ikke redigere denne siden';
$string['errorpagelist'] = 'Du kan ikke se sideoversikten';
$string['errorpagepreview'] = 'Du kan ikke forhåndsvise denne siden';
$string['errorpageview'] = 'Du kan ikke se denne siden';
$string['globalpage'] = 'Global side';
$string['myteamspagename'] = 'Mine team';
$string['name'] = 'Navn';
$string['name_help'] = 'Navnet vil bli brukt som sideoverskrift og som tekst i den primære navigasjonen';
$string['newpage'] = 'Ny side';
$string['newpageglobal'] = 'Ny global side';
$string['newpagetenant'] = 'Ny tenantside';
$string['noaudiences'] = 'Det er ikke noen målgruppe for denne siden';
$string['page'] = 'Side';
$string['pagecreated'] = 'Opprettet egendefinert side';
$string['pagedeleted'] = 'Slettet egendefinert side';
$string['pagetype'] = 'Sidetype';
$string['pageupdated'] = 'Oppdaterte egendefinert side';
$string['pageviewed'] = 'Viste egendefinert side';
$string['pluginname'] = 'Egendefinerte sider';
$string['previewingpage'] = 'Forhåndsviser \'{$a}\'';
$string['previewpage'] = 'Forhåndsvis';
$string['privacy:metadata:audience'] = 'Definisjoner av sidens målgrupper';
$string['privacy:metadata:audience:classname'] = 'Klassen som brukes av målgruppen';
$string['privacy:metadata:audience:configdata'] = 'Konfigurasjonsdata brukt av målgruppen';
$string['privacy:metadata:audience:pageid'] = 'ID-en til siden som tilhører målgruppen';
$string['privacy:metadata:audience:timecreated'] = 'Når målgruppen ble opprettet';
$string['privacy:metadata:audience:timemodified'] = 'Når målgruppen sist ble endret';
$string['privacy:metadata:audience:usercreated'] = 'ID-en til brukeren som opprettet målgruppen';
$string['privacy:metadata:audience:usermodified'] = 'ID-en til brukeren som sist redigerte målgruppen';
$string['privacy:metadata:page'] = 'Sidedefinisjoner';
$string['privacy:metadata:page:global'] = 'Hvorvidt siden er en global side';
$string['privacy:metadata:page:name'] = 'Navnet på siden';
$string['privacy:metadata:page:tenantid'] = 'ID-en til tenanten som siden tilhører';
$string['privacy:metadata:page:timecreated'] = 'Når siden ble opprettet';
$string['privacy:metadata:page:timemodified'] = 'Når siden sist ble endret';
$string['privacy:metadata:page:title'] = 'Sidetittel';
$string['privacy:metadata:page:usercreated'] = 'ID-en til brukeren som opprettet siden';
$string['privacy:metadata:page:usermodified'] = 'ID-en til brukeren som sist endret siden';
$string['privacy:metadata:page:weight'] = 'Vektingen for siden';
$string['singletenant'] = 'Denne siden er definert som en global side. Hvis denne siden blir multi-tenant i fremtiden, vil denne siden vises til alle tenanter. Noe målgruppetyper som \'Organisasjonsstruktur\' er ikke tilgjengelige her, hvis du vil bruke dem vennligst dupliser denne siden';
$string['siteadmin'] = 'Portaladministratorer';
$string['tenantpage'] = 'Tenantside';
$string['title'] = 'Tittel i navigasjonen';
$string['title_help'] = 'Hvis spesifisert, kan teksten i primærnavigasjonen endres her';
$string['viewpagealert'] = 'Du redigerer en egendefinert side. Alle endringer vil være synlige for brukere med tillatelse til å få tilgang til denne siden.';
$string['weight'] = 'Vekting';
$string['weight_help'] = 'Definer rekkefølgen denne siden skal ha i primærnavigering. Lavere tall vises først';
$string['weightfirst'] = '{$a} (først)';
$string['weightlast'] = '{$a} (sist)';
